AsterNet Class Library (Sandcastle documentation)

| ManagerResponse IsSuccess Method

Return true if Response is success

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsSuccess()

    Public Function IsSuccess As Boolean

    public:
    bool IsSuccess()

    member IsSuccess : unit -> bool

#### Return Value

Type: Boolean

[Missing <returns> documentation for "M:AsterNET.Manager.Response.ManagerResponse.IsSuccess"]

See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace